Support » Plugin: Multilanguage by BestWebSoft » update for wordpress 5.0

Viewing 2 replies - 1 through 2 (of 2 total)
  • I also have the same problem when you plan to upgrade Multilanguage WP for 5.1

    • This reply was modified 8 months, 2 weeks ago by hungrywheels. Reason: important problem
    Plugin Author bestwebsoft

    (@bestwebsoft)

    Hi,

    Thank you for contacting us!

    We already know about this problem and now we are studying the possibility to solve it.

    This issue is caused by Gutenberg editor (new WordPress editor), using Classic Editor (https://wordpress.org/plugins/classic-editor/) you still can to translate posts/pages.

    Please follow the next instructions in order to install the Classic Editor (https://wordpress.org/plugins/classic-editor/):
    1) Go to WordPress admin dashboard;
    2) Open Plugins->Add New tab;
    3) Then you will see “Classic Editor”, install and activate it, if not – search for Classic Editor plugin (https://prnt.sc/ltggj8);
    4) After you activate the Classic Editor plugin, try to translate article;
    Let us know about the result.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘update for wordpress 5.0’ is closed to new replies.